@media only screen and (min-width: 1170px) {

#vedi-ph
{
display:none;
}

.mobile-only {
display: none !important;
}


.content {
min-height: calc(100vh - 418px);
z-index:1;
}

img.logo
{
display:block;
margin:auto;
max-width:100%;
}

img.logobox
{
display:block;
margin:auto;
width:160px;
}

img.sail
{
display:block;
margin:auto;
width:365px;
}

img.ret
{
display:block;
margin:auto;
width:25px;
}

img.ret1
{
display:block;
margin:auto;
}

img.premio1
{
display:block;
padding-top:45px;
}

img.premio2
{
display:block;
padding-left:7px;
padding-top:45px;
}

img.logof
{
display:block;
margin-left:50px;
margin-bottom:20px;
width:158px;
}

header
{
width: 100%;
position:absolute;
z-index:999;
height:151px;
background-image: url('../images/top.png');
background-position:center top;
}

#modulo
{
width: 100%;
position:relative;
z-index:20;
display:none;
}



footer
{
width: 100%;
position:relative;
z-index:20;
height:240px;
background-color: #ffffff; 
}

#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:100px;
}

#topxxx
{
width: 100%;
position:relative;
z-index:20;
height:200px;
}


#pagina
{
position:relative;
z-index:20;
width: 1170px;
margin:auto;
}

#azzurro
{
width: 100%;
position:relative;
z-index:20;
background-color: #00a7e1; 
}

#azzurrohome
{
width: 100%;
position:relative;
z-index:20;
background-color: #00a7e1; 
padding-top:80px;
}


#pos_logo
{
position:absolute;
z-index:50;
top:30px;
width:468px;
left:10px;
}

#pos_menu
{
display:none;
}

#home {
width: 100%;
position: relative;
z-index: 20;
height: 100vh;
overflow: hidden;
}

#quadro4 {
width: 100%;
position: relative;
z-index: 20;
height: 839px;
overflow: hidden;
}

.video-bg {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
}

.video-selection {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
object-fit: cover;
}

.home-content {
position: absolute;
left: 50%;
bottom: 50px;
transform: translateX(-50%);
width: 100%;
z-index: 30;
}

#quadro1
{
width: 100%;
position:relative;
z-index:20;
height:839px;
background-image: url('../images/img-home.jpg');
background-position:center center;
background-repeat:no-repeat;
}

#quadro1ph
{
display:none;
}

#bottomazzurro
{
width: 100%;
position:relative;
z-index:20;
height:178px;
background-image: url('../images/bottom-azzurro.png');
background-position:center top;
}


.rigamed
{
width: 750px;
border-top: 1px solid #ffed00;
margin: 0 auto; 
margin-top:40px;
margin-bottom:40px;
}

#box-priv
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
}


.tabella {display: table;width:100%;position:relative;}
.tabella-bot {display: table;width:100%;position:relative;padding-top:60px;padding-bottom:70px;}
.tabella00 {display: table;margin:auto;position:relative;}

.tabella0 {
display: block;
width: 100%;
max-width: 600px; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.tabella-menu {float:right;position:relative;margin-right:15px;}



.riga { display:table-row;}

.riga1 {
display: table;
width: 100%;
table-layout: fixed;
}


.colonna {display: table-cell;vertical-align: middle;}
.colonna-ret1 {display: table-cell;vertical-align: middle;}
.colonna-ret2 {display: table-cell;vertical-align: middle;}
.colonna-menu {display: table-cell;vertical-align: top;height:150px;}

.colonna-footer1 {display: table-cell;vertical-align: bottom;height:190px;width:40%;}
.colonna-footer2 {display: table-cell;vertical-align: bottom;height:190px;width:60%;}

.colonna50 {display: table-cell;vertical-align: middle;width:50%;}
.colonna500 {display: table-cell;vertical-align: top;width:50%;}

.colonna-home1 {display: table-cell;vertical-align: middle;width:130px;}
.colonna-home2 {display: table-cell;vertical-align: middle;width:910px;}

.colonna-tel1 {display: table-cell;vertical-align: middle;}
.colonna-tel2 {display: table-cell;vertical-align: middle;}

table {
border-collapse: separate;
border-spacing: 3px 0; /* 3px orizzontale, 0 verticale */
}



A.bottone:LINK,
A.bottone:VISITED,
A.bottone:ACTIVE { 
    font-family: "Saira Condensed", sans-serif;
    background-color: #000000;
    margin-left:auto;
    margin-right:auto;
    border:0px solid #89388a;
    border-radius: 30px;
    font-size: 38px;
    font-weight: 500;
    text-align: center;
    color:#ffffff;
    padding-top: 4px;
    padding-bottom: 4px;
    width:440px;
    text-transform: uppercase;
    display: block;
}

A.bottone:HOVER,
A.bottone.attivo { 
    background-color: #b13944;
    cursor: pointer;
}


.bottoneform { 
font-family: "Saira Condensed", sans-serif;
background-color: #b13944;
margin-left:auto;
margin-right:auto;
border:0px solid #89388a;
border-radius: 10px;
font-size: 35px;
font-weight: 800;
text-align: center;
color:#ffffff;
padding-top: 0px;
padding-bottom: 0px;
width:300px;
text-transform: uppercase;
display: block;
}


.bottoneform:hover { 
background-color: #000000;
cursor: pointer;
}

.boldo {
font-weight: 700;
}

.boldo1 {
font-weight: 700;
color:#B13944;
}


.titolo {
font-size: 36px;
font-weight: 400;
text-align: center;
text-transform: uppercase;
color:#B13944;
line-height:1.2;
padding-top:200px;
margin-bottom:30px;
}


.corpo_menu {
font-size: 20px;
font-weight: 500;
text-align: center;
text-transform: uppercase;
margin-left:50px;
padding-top:50px;
}


.corpo_home1 {
font-size: 73px;
text-align: center;
color:#ffffff;
line-height:1;
}


.corpo_ico1 {
font-family: "Saira Condensed", sans-serif;
font-size: 60px;
color:#ffffff;
text-align: center;
line-height: 1;
font-weight: 500;
margin-bottom:75px;
}


.corpo_ico2 {
font-family: "Saira Condensed", sans-serif;
font-size: 35px;
color:#ffffff;
text-align: center;
line-height: 1.4;
font-weight: 400;
margin-left:15px;
margin-right:15px;
margin-bottom:75px;
}

.corpo_pre1 {
font-size: 51px;
text-align: center;
text-transform: uppercase;
margin-left:50px;
margin-right:50px;
}


.corpo_pre2 {
font-family: "Saira Condensed", sans-serif;
font-size: 38px;
text-align: center;
text-transform: uppercase;
margin-left:15px;
margin-right:15px;
padding-top:20px;
font-weight: 700;
}

.corpo_pre3 {
font-family: "Saira Condensed", sans-serif;
font-size: 25px;
text-align: center;
margin-left:40px;
margin-right:40px;
font-weight: 400;
line-height:1.2;
padding-bottom:20px;
}

.corpo_pre4{
font-family: "Saira Condensed", sans-serif;
font-size: 25px;
text-align: center;
margin-left:40px;
margin-right:40px;
font-weight: 500;
line-height:1.2;
padding-bottom:50px;
color:#b13944;
text-decoration: underline;
}


.corpo_regi1 {
font-size: 51px;
text-align: center;
text-transform: uppercase;
margin-left:50px;
margin-right:50px;
line-height:1;
color:#ffffff;
}





.corpo_priv {
font-family: "Saira Condensed", sans-serif;
font-size: 16px;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}

.corpo_reg1 {
font-family: "Saira Condensed", sans-serif;
font-size: 25px;
font-weight: 500;
text-align: left;
margin-left:52px;
margin-right:15px;
margin-top:0px;
color:#ffffff;
margin-bottom:25px;
line-height:1;
}

.corpo_reg2 {
font-family: "Saira Condensed", sans-serif;
font-size: 30px;
font-weight: 500;
text-align: left;
margin-left:50px;
margin-right:15px;
margin-top:-5px;
color:#ffffff;
margin-bottom:23px;
line-height:1;
}

.corpo_reg3 {
font-family: "Saira Condensed", sans-serif;
font-size: 18px;
font-weight: 500;
text-align: left;
margin-left:50px;
margin-right:50px;
margin-top:-8px;
color:#ffffff;
margin-bottom:20px;
line-height:1;
}

.corpo_reg30 {
font-family: "Saira Condensed", sans-serif;
font-size: 18px;
font-weight: 500;
text-align: left;
margin-left:50px;
margin-right:50px;
margin-top:-8px;
color:#ffffff;
margin-bottom:30px;
line-height:1;
}


.corpo_form {
font-family: "Saira Condensed", sans-serif;
font-size: 25px;
font-weight: 500;
text-align: left;
margin-left:52px;
margin-right:15px;
color:#ffffff;
line-height:1;
text-transform: uppercase;
}

.corpo_tel {
font-family: "Saira Condensed", sans-serif;
font-size: 16px;
}

.corpo_form1 {
font-family: "Saira Condensed", sans-serif;
font-size: 25px;
font-weight: 500;
text-align: left;
margin-left:52px;
margin-right:15px;
color:#ffffff;
line-height:1;
text-transform: uppercase;
}

.corpo_form2 {
font-family: "Saira Condensed", sans-serif;
font-size: 25px;
font-weight: 500;
text-align: left;
margin-left:0px;
margin-right:15px;
color:#ffffff;
line-height:1;
text-transform: uppercase;
}

.link-password {
color: #ffed00;
font-weight: bold;
text-decoration: underline;
}


.corpo33, .corpo333 {
font-family: "Saira Condensed", sans-serif;
color:#ffffff;
font-size: 20px;
}

.corpo_privo {
font-size: 18px;
font-weight: 400;
text-align: left;
margin-top:30px;
margin-bottom:15px;
margin-left:0px;
margin-right:0px;
line-height:1.1;
}


.corpo_fine1 {
font-size: 92px;
font-weight: 500;
text-align: center;
color:#ffffff;
line-height:1;
margin-right:60px;
margin-left:60px;
}

.corpo_fine2 {
font-size: 52px;
font-weight: 500;
text-align: center;
color:#ffffff;
line-height:1;
}

.corpo_fine3 {
font-family: "Saira Condensed", sans-serif;
font-size: 35px;
font-weight: 500;
text-align: center;
margin-left:15px;
margin-right:15px;
margin-top:60px;
color:#ffffff;
line-height:1;
}


.corpo_footer1 {
font-family: "Saira Condensed", sans-serif;
font-size: 18px;
font-weight: 400;
text-align: left;
margin-left:50px;
margin-right:15px;
line-height:1.2;
text-transform: uppercase;
}

.corpo_footer2 {
font-family: "Saira Condensed", sans-serif;
font-size: 22px;
font-weight: 400;
text-align: right;
margin-left:15px;
margin-right:50px;
line-height:1.2;
}

.corpo_footer3 {
font-family: "Saira Condensed", sans-serif;
font-size: 22px;
font-weight: 700;
text-align: right;
margin-left:15px;
margin-right:50px;
line-height:1.2;
}

.corpo_footer3 br {
display:none;
}

.divi {
padding: 0 5px;
}



input.forma {
margin-left:52px;
margin-right:52px;
margin-top:8px;
margin-bottom:18px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 440px;
height: 40px;
border:0px solid #006a50; 
background-color: #ffffff;
font-size: 14px;
border-radius: 0px;
color:#1e345f;
}


input.formaa {
margin-left:10px;
margin-right:52px;
margin-top:8px;
margin-bottom:18px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 330px;
height: 40px;
border:0px solid #006a50; 
background-color: #ffffff;
font-size: 14px;
border-radius: 0px;
color:#1e345f;
}

select.formaaa {
margin-left:52px;
margin-right:0px;
margin-top:8px;
margin-bottom:18px;
padding-left:10px;
padding-right:10px;
text-align: left;
width: 100px;
height: 40px;
border:0px solid #006a50; 
background-color: #ffffff;
font-size: 14px;
border-radius: 0px;
color:#1e345f;
}


input.formb {
margin-left:52px;
margin-right:15px;
margin-top:8px;
margin-bottom:18px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 192px;
height: 40px;
border:0px solid #006a50; 
background-color: #ffffff;
font-size: 14px;
border-radius: 0px;
color:#1e345f;
}

input.formc {
margin-left:0px;
margin-right:52px;
margin-top:8px;
margin-bottom:18px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 192px;
height: 40px;
border:0px solid #006a50; 
background-color: #ffffff;
font-size: 14px;
border-radius: 0px;
color:#1e345f;
}



/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 40px;
padding-right: 20px;
cursor: pointer;
display: inline-flex;        /* ?? cambia qui */
align-items: center;   
margin-left:52px;
margin-bottom:20px;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 30px;
height: 30px;
border: 0px solid #666;
background: #fff
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 5px;
left: 5px;
width: 21px;
height: 21px;
background: #b13944;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1.2;
display: inline-block;
vertical-align: middle;
margin-top:2px;
}

label span.corpo333 {
vertical-align: middle;
margin-top:-5px;
line-height: 1;
}



}